@import url(
    https://fonts.googleapis.com/css?family=Nunito:400,
    400i,
    600,
    700,
    700i,
    800,
    800i,
    900,
    900i&display=swap
);
@import url(
    https://fonts.googleapis.com/css?family=Roboto:300i,
    400,
    400i,
    500,
    700,
    900
);

button {
    transition: all 0.4s ease-in-out;
}

html {
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
    margin: 0;
    font-family: Nunito, sans-serif;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.4;
    color: #757575;
    text-align: left;
}

.custom-chat-inner .dt-module__sidebar {
    max-width: 330px;
    flex: 0 0 330px;
    background: #fff;
}

.custom-chat-inner .dt-sidebar__container {
    padding-top: 0.4rem;
}

.custom-chat-inner .small-logo-inner a {
    padding-left: 10px;
}

.custom-chat-inner .small-logo-inner .symbol-small-logo {
    width: 30px;
}

.custom-chat-inner .dt-notification-badge {
    padding: 5px;
    font-size: 10px;
    border-radius: 40px;
    position: absolute;
    top: -2px;
    right: -3px;
    z-index: 999;
}

.custom-chat-inner .dt-notification-content-show {
    position: fixed !important;
    top: 70px !important;
    left: 58px !important;
    width: 300px;
    transform: none !important;
}

.custom-chat-inner
    .dt-notification-content-show
    .dropdown-menu-body.ps-custom-scrollbar.ps {
    max-height: 500px;
    overflow-y: auto;
    position: relative !important;
}

@media (min-width: 768px) {
    .mcq-chat .dt-module__container {
        max-width: calc(100% - 330px);
    }
}

.mcq-virtual-number {
    height: 25px;
    padding: 0;
    border-radius: 0;
    display: inline-block;
    width: auto;
}

#conversation-message-panel {
    max-height: 360px;
    min-height: 360px;
    overflow-y: auto;
}

#personalized-options-panel {
    max-width: 500px;
}

#personalized-options-panel ul li {
    display: inline-block;
}

#personalized-options-panel ul li .badge {
    font-size: 1rem;
}

.name-submit-btn {
    position: absolute;
    top: 20%;
    right: 0;
    opacity: 0;
}

.send_message_text_area {
    box-shadow: none;
}

.send_message_text_area:focus {
    box-shadow: none;
}

.mcq-existing-template {
    max-height: 200px;
    overflow-y: auto;
}

.mcq-existing-template table i {
    cursor: pointer;
}

@media (max-width: 991px) {
    header.dt-header {
        display: block !important;
    }

    .custom-chat-inner .dt-notification-content-show {
        left: 0 !important;
        width: 100%;
    }
}

@media (max-width: 767px) {
    .custom-chat-inner .dt-module__sidebar {
        width: 100%;
        max-width: 100%;
        margin-top: 30px;
        padding-top: 20px;
    }

    .custom-chat-inner .dt-module__sidebar-content {
        display: block !important;
        max-height: 250px;
    }

    .custom-chat-inner .dt-avatar-wrapper {
        display: flex !important;
    }

    .custom-chat-inner
        .dt-chat-conversation-left
        .dt-module__content.ps-custom-scrollbar {
        height: 100% !important;
    }

    .custom-chat-inner .dt-contacts__container.ps-custom-scrollbar.ps {
        height: 250px !important;
    }

    .custom-chat-inner
        .dt-contacts__container.ps-custom-scrollbar.ps--active-y {
        height: 250px !important;
    }
}

.help-block {
    color: #e26f6f !important;
}

.swal2-popup {
    display: none;
    position: relative;
    flex-direction: column;
    justify-content: center;
    width: 32em;
    max-width: 100%;
    padding: 6rem 3.2rem 4.8rem;
    border-radius: 0.8rem;
    background: #dee9ea !important;
    font-family: inherit;
    font-size: 1.6rem;
    box-sizing: border-box;
}

.dt-card__title {
    font-size: 1.6rem;
    color: #5650a8 !important;
}

.p {
    display: flex;
    justify-content: center;
    position: relative;
    margin-top: 80px;
}

.f {
    border-radius: 50%;
    border: 5px solid #fff;
    position: absolute;
    width: 100px;
    height: 100px;
    border-top: 5px solid #5650a8;
    border-bottom: 5px solid #5650a8;
    -webkit-animation: f 2s linear infinite;
            animation: f 2s linear infinite;
}

.loadLogo {
    position: absolute;
    width: 75px;
    top: 23px;
    -webkit-animation: img 2s ease-in-out infinite;
            animation: img 2s ease-in-out infinite;
    padding-top: 175px;
}

@-webkit-keyframes img {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@keyframes img {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@-webkit-keyframes f {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes f {
    100% {
        transform: rotate(360deg);
    }
}

.overlay {
    position: absolute;
    top: -85px !important;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    background-color: rgba(70, 65, 65, 0.5);
    padding-top: 177px;
}

.dt__custom-scroll {
    max-height: 400px;
}

#new-group-append {
    padding-right: 15px;
    padding-top: 5px;
}

#new-group-append li {
    padding: 5px !important;
}

.upload-image-preview img {
    width: 140px;
    height: auto;
}

.upload-image-preview span.clear-image {
    position: absolute;
    right: -5px;
    top: 0;
    background: red;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.personalize-broadcast ul {
    margin-top: 5px;
}

.personalize-broadcast .personalize-list {
    margin-bottom: 2px;
}

.user-list-tbl {
    border: 1px solid #ddd !important;
}

.user-list-tbl td {
    text-align: center;
}

.user-list-tbl thead tr th {
    font-weight: 700;
    text-align: center;
}

table#contact-table td div.form-group {
    margin-bottom: 0;
}

table#contact-table div.form-group {
    margin-bottom: 0;
}

table#contact-table .custom-checkbox .custom-control-label::before {
    border-radius: 0;
}

table#contact-table thead tr th:first-child {
    padding-left: 2.4rem;
}

table#contact-table.table-striped tbody tr:nth-of-type(even) {
    background-color: rgba(0, 0, 0, 0.05);
}

table#contact-group-table td div.form-group {
    margin-bottom: 0;
}

table#contact-group-table div.form-group {
    margin-bottom: 0;
}

table#contact-group-table .custom-checkbox .custom-control-label::before {
    border-radius: 0;
}

table#contact-group-table thead tr th:first-child {
    padding-left: 2.4rem;
}

table#contact-group-table.table-striped tbody tr:nth-of-type(even) {
    background-color: rgba(0, 0, 0, 0.05);
}

table#contact-table-file td div.form-group {
    margin-bottom: 0;
}

table#contact-table-file div.form-group {
    margin-bottom: 0;
}

table#contact-table-file .custom-checkbox .custom-control-label::before {
    border-radius: 0;
}

table#contact-table-file thead tr th:first-child {
    padding-left: 2.4rem;
}

table#contact-table-file.table-striped tbody tr:nth-of-type(even) {
    background-color: rgba(0, 0, 0, 0.05);
}

table.contact-btn-tbl tr button {
    color: #00f;
    background: #e3ead8;
    border: 0;
    padding: 5px 8px;
}

table.dataTable thead .sorting {
    position: unset;
}

table.dataTable thead .sorting:before {
    display: none;
}

table.dataTable thead .sorting:after {
    display: none;
}

table.dataTable thead .sorting_asc {
    position: unset;
}

table.dataTable thead .sorting_asc:before {
    display: none;
}

table.dataTable thead .sorting_asc:after {
    display: none;
}

table.dataTable thead .sorting_desc {
    position: unset;
}

table.dataTable thead .sorting_desc:before {
    display: none;
}

table.dataTable thead .sorting_desc:after {
    display: none;
}

table.dataTable thead .sorting_desc_disabled:after {
    display: none;
}

table.dataTable thead .sorting_desc_disabled:before {
    display: none;
}

table.dataTable thead .sorting_asc_disabled:after {
    display: none;
}

table.dataTable thead .sorting_asc_disabled:before {
    display: none;
}

.credit-blance-summary
    ul.invoice-list
    .invoice-list__item
    .invoice-list__number {
    font-size: 2rem;
}

.credit-blance-summary
    ul.invoice-list
    .invoice-list__item
    .invoice-list__label {
    font-size: 1.1rem;
}

.credit-blance-summary .invoice-list__item:hover .custom-tooltip {
    top: -45%;
}

.multi_step_form {
    background: #f6f9fb;
    display: block;
    overflow: hidden;
}

.multi_step_form #msform {
    text-align: center;
    position: relative;
    padding-top: 50px;
    min-height: 700px;
    max-width: 100%;
    margin: 0 auto;
    background: #fff;
    z-index: 1;
}

.multi_step_form #msform .tittle {
    text-align: center;
    padding-bottom: 55px;
}

.multi_step_form #msform .tittle h2 {
    font: 500 24px/35px Roboto, sans-serif;
    color: #3f4553;
    padding-bottom: 5px;
}

.multi_step_form #msform .tittle p {
    font: 400 16px/28px Roboto, sans-serif;
    color: #5f6771;
}

.multi_step_form #msform fieldset {
    border: 0;
    padding: 20px 0;
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
}

.multi_step_form #msform fieldset h3 {
    font: 500 18px/35px Roboto, sans-serif;
    color: #3f4553;
}

.multi_step_form #msform fieldset h6 {
    font: 400 15px/28px Roboto, sans-serif;
    color: #5f6771;
    padding-bottom: 30px;
}

.multi_step_form #msform fieldset .intl-tel-input {
    display: block;
    background: 0 0;
    border: 0;
    box-shadow: none;
    outline: 0;
}

.multi_step_form
    #msform
    fieldset
    .intl-tel-input
    .flag-container
    .selected-flag {
    padding: 0 20px;
    background: 0 0;
    border: 0;
    box-shadow: none;
    outline: 0;
    width: 65px;
}

.multi_step_form
    #msform
    fieldset
    .intl-tel-input
    .flag-container
    .selected-flag
    .iti-arrow {
    border: 0;
}

.multi_step_form
    #msform
    fieldset
    .intl-tel-input
    .flag-container
    .selected-flag
    .iti-arrow:after {
    content: "\f35f";
    position: absolute;
    top: 0;
    right: 0;
    font: normal normal normal 24px/7px Ionicons;
    color: #5f6771;
}

.multi_step_form #msform fieldset #phone {
    padding-left: 80px;
}

.multi_step_form #msform fieldset .form-group {
    padding: 0 10px;
}

.multi_step_form #msform fieldset .fg_2 {
    padding-top: 10px;
    display: block;
    overflow: hidden;
}

.multi_step_form #msform fieldset .fg_3 {
    padding-top: 10px;
    display: block;
    overflow: hidden;
    padding-bottom: 70px;
}

.multi_step_form #msform fieldset .form-control,
#msform3 .table.selected-tag-table th.table-header-add-contact-file {
    border-radius: 3px;
    border: 1px solid #d8e1e7;
    padding: 0 20px;
    height: auto;
    font: 400 15px/48px Roboto, sans-serif;
    color: #5f6771;
    box-shadow: none;
    outline: 0;
    width: 100% !important;
    min-width: 150px !important;
}

#msform3 .table.selected-tag-table th.table-header-add-contact-file {
    border-color: #ddd !important;
    /*height: auto;*/
    /*padding: 0 20px;*/
    /*font: 400 15px/48px Roboto, sans-serif;*/
}
.ad_contact_manage .multi_step_form .table-responsive::-webkit-scrollbar {
    width: 4px;
    height: 10px;
}
.ad_contact_manage .multi_step_form .table-responsive::-webkit-scrollbar-thumb {
    /* background: #2c2e3e; */
    border-radius: 10px;
}
.ad_contact_manage .multi_step_form .table-responsive::-webkit-scrollbar-track {
    background: #d8d8ea;
    border-radius: 10px;
}

.custom-file {
    text-align: left;
    border: 1px solid #5a82c2;
    display: block;
    height: 40px;
}
.custom-file .custom-file-label:after {
    border-left: 1px solid #5a82c2;
    background: #5a82c2;
    color: #fff;
    border-radius: 0;
}

.multi_step_form #msform fieldset .form-control.placeholder {
    color: #5f6771;
}

.multi_step_form #msform fieldset .form-control:-moz-placeholder {
    color: #5f6771;
}

.multi_step_form #msform fieldset .form-control:hover {
    border-color: #5a82c2;
}

.multi_step_form #msform fieldset .form-control:focus {
    border-color: #5a82c2;
}

.multi_step_form #msform fieldset .form-control:focus.placeholder {
    color: transparent;
}

.multi_step_form #msform fieldset .form-control:focus:-moz-placeholder {
    color: transparent;
}

.multi_step_form #msform fieldset .form-control:focus::-moz-placeholder {
    color: transparent;
}

.multi_step_form
    #msform
    fieldset
    .form-control:focus::-webkit-input-placeholder {
    color: transparent;
}

.multi_step_form #msform fieldset .product_select {
    border-radius: 3px;
    border: 1px solid #d8e1e7;
    padding: 0 20px;
    height: auto;
    font: 400 15px/48px Roboto, sans-serif;
    color: #5f6771;
    box-shadow: none;
    outline: 0;
    width: 100%;
}

.multi_step_form #msform fieldset .product_select.placeholder {
    color: #5f6771;
}

.multi_step_form #msform fieldset .product_select:-moz-placeholder {
    color: #5f6771;
}

.multi_step_form #msform fieldset .product_select:hover {
    border-color: #5a82c2;
}

.multi_step_form #msform fieldset .product_select:focus {
    border-color: #5a82c2;
}

.multi_step_form #msform fieldset .product_select:focus.placeholder {
    color: transparent;
}

.multi_step_form #msform fieldset .product_select:focus:-moz-placeholder {
    color: transparent;
}

.multi_step_form #msform fieldset .product_select:focus::-moz-placeholder {
    color: transparent;
}

.multi_step_form
    #msform
    fieldset
    .product_select:focus::-webkit-input-placeholder {
    color: transparent;
}

.multi_step_form #msform fieldset .product_select:after {
    display: none;
}

.multi_step_form #msform fieldset .product_select:before {
    content: "\f35f";
    position: absolute;
    top: 0;
    right: 20px;
    font: normal normal normal 24px/48px Ionicons;
    color: #5f6771;
}

.multi_step_form #msform fieldset .product_select .list {
    width: 100%;
}

.multi_step_form #msform fieldset .form-control::-moz-placeholder {
    color: #5f6771;
}

.multi_step_form #msform fieldset .product_select::-moz-placeholder {
    color: #5f6771;
}

.multi_step_form #msform fieldset .form-control::-webkit-input-placeholder {
    color: #5f6771;
}

.multi_step_form #msform fieldset .product_select::-webkit-input-placeholder {
    color: #5f6771;
}

.multi_step_form #msform fieldset .done_text {
    padding-top: 40px;
}

.multi_step_form #msform fieldset .done_text .don_icon {
    height: 36px;
    width: 36px;
    line-height: 36px;
    font-size: 22px;
    margin-bottom: 10px;
    background: #5a82c2;
    display: inline-block;
    border-radius: 50%;
    color: #fff;
    text-align: center;
}

.multi_step_form #msform fieldset .done_text h6 {
    line-height: 23px;
}

.multi_step_form #msform fieldset .code_group {
    margin-bottom: 60px;
}

.multi_step_form #msform fieldset .code_group .form-control {
    border: 0;
    border-bottom: 1px solid #a1a7ac;
    border-radius: 0;
    display: inline-block;
    width: 30px;
    font-size: 30px;
    color: #5f6771;
    padding: 0;
    margin-right: 7px;
    text-align: center;
    line-height: 1;
}

.multi_step_form #msform fieldset .passport {
    margin-top: -10px;
    padding-bottom: 30px;
    position: relative;
}

.multi_step_form #msform fieldset .passport .don_icon {
    height: 36px;
    width: 36px;
    line-height: 36px;
    font-size: 22px;
    position: absolute;
    top: 4px;
    right: 0;
    background: #5a82c2;
    display: inline-block;
    border-radius: 50%;
    color: #fff;
    text-align: center;
}

.multi_step_form #msform fieldset .passport h4 {
    font: 500 15px/23px Roboto, sans-serif;
    color: #5f6771;
    padding: 0;
}

.multi_step_form #msform fieldset .input-group {
    padding-bottom: 40px;
}

.multi_step_form #msform fieldset .input-group .custom-file {
    width: 100%;
    height: auto;
}

.multi_step_form #msform fieldset .input-group .custom-file .custom-file-label {
    width: 168px;
    border-radius: 5px;
    cursor: pointer;
    font: 700 14px/40px Roboto, sans-serif;
    border: 1px solid #99a2a8;
    text-align: left;
    transition: all 0.3s linear 0s;
    color: #5f6771;
}

.multi_step_form
    #msform
    fieldset
    .input-group
    .custom-file
    .custom-file-label
    i {
    font-size: 20px;
    padding-right: 10px;
}

.multi_step_form
    #msform
    fieldset
    .input-group
    .custom-file
    .custom-file-label:hover {
    background: #5a82c2;
    border-color: #5a82c2;
    color: #fff;
}

.multi_step_form
    #msform
    fieldset
    .input-group
    .custom-file
    .custom-file-label:focus {
    background: #5a82c2;
    border-color: #5a82c2;
    color: #fff;
}

.multi_step_form #msform fieldset .input-group .custom-file input {
    display: none;
}

.multi_step_form #msform fieldset .file_added {
    text-align: left;
    padding-left: 190px;
    padding-bottom: 60px;
}

.multi_step_form #msform fieldset .file_added li {
    font: 400 15px/28px Roboto, sans-serif;
    color: #5f6771;
}

.multi_step_form #msform fieldset .file_added li a {
    color: #5a82c2;
    font-weight: 500;
    display: inline-block;
    position: relative;
    padding-left: 15px;
}

.multi_step_form #msform fieldset .file_added li a i {
    font-size: 22px;
    padding-right: 8px;
    position: absolute;
    left: 0;
    transform: rotate(20deg);
}

.multi_step_form #msform fieldset:not(:first-of-type) {
    display: none;
}

.multi_step_form #msform #progressbar {
    margin-bottom: 30px;
    overflow: hidden;
}

.multi_step_form #msform #progressbar li {
    list-style-type: none;
    color: #99a2a8;
    font-size: 9px;
    width: calc(100% / 4);
    float: left;
    position: relative;
    font: 500 13px/1 Roboto, sans-serif;
}

.multi_step_form #msform #progressbar li:before {
    content: "\f11d";
    font: normal normal normal 20px/40px Ionicons;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: block;
    background: #eaf0f4;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    font-family: fontAwesome;
}

.multi_step_form #msform #progressbar li:after {
    content: "";
    width: 100%;
    height: 6px;
    background: #eaf0f4;
    position: absolute;
    left: -50%;
    top: 17px;
    z-index: -1;
}

.multi_step_form #msform #progressbar li.active {
    color: #5a82c2;
}

.multi_step_form #msform #progressbar li.active:before {
    color: #fff;
    background: #5a82c2;
}

.multi_step_form #msform #progressbar li.active:after {
    color: #fff;
    background: #5a82c2;
}

.multi_step_form #msform #progressbar li:nth-child(1):before {
    content: "\f093";
}

.multi_step_form #msform #progressbar li:nth-child(2):before {
    content: "\f278";
}

.multi_step_form #msform #progressbar li:nth-child(3):before {
    content: "\f06e";
}

.multi_step_form #msform #progressbar li:last-child:after {
    width: 150%;
}

.multi_step_form #msform .action-button {
    background: #f00;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    min-width: 130px;
    font: 700 14px/40px Roboto, sans-serif;
    border: 0;
    margin: 0 5px;
    text-transform: uppercase;
    display: inline-flex;
	align-items: center;
	justify-content: center;
}
/* 
.multi_step_form #msform .action-button:hover {
    background-color: #ffcb30 !important;
    border-color: #ffcb30 !important;
}

.multi_step_form #msform .action-button:focus {
    background-color: #ffcb30 !important;
    border-color: #ffcb30 !important;
} */

.multi_step_form #msform .previous_button {
    background: 0 0;
    color: #99a2a8;
    border-color: #99a2a8;
}

.multi_step_form #msform .previous_button:hover {
    background: #405867;
    border-color: #405867;
    color: #fff;
}

.multi_step_form #msform .previous_button:focus {
    background: #405867;
    border-color: #405867;
    color: #fff;
}

.multi_step_form .table th {
    background: #5a82c2;
    text-transform: capitalize;
}

.multi_step_form .table tbody td:first-child {
    text-transform: capitalize;
}

.multi_step_form .table tbody th:first-child {
    text-transform: capitalize;
}

.multi_step_form .table thead th:first-child {
    text-transform: capitalize;
}

.multi_step_form span.communikit-bg {
    min-width: 60px;
}

.custom-file {
    text-align: left;
}

.table thead {
    text-align: center;
}

.table th {
    text-align: center;
}

.table td {
    text-align: center;
}

.contact-list-wrapper #contact-table_paginate li {
    padding: 0;
    border: 1px solid #ddd;
}

.contact-list-wrapper #contact-table_paginate li:hover {
    background: 0 0;
}

.contact-list-wrapper #contact-group-table_paginate li {
    padding: 0;
    border: 1px solid #ddd;
}

.contact-list-wrapper #contact-group-table_paginate li:hover {
    background: 0 0;
}

.contact-list-wrapper #contact-table-file_paginate li {
    padding: 0;
    border: 1px solid #ddd;
}

.contact-list-wrapper #contact-table-file_paginate li:hover {
    background: 0 0;
}

.contact-list-wrapper .table-hover tbody tr:hover {
    color: #212529;
    background-color: rgba(0, 0, 0, 0.075);
}

.dt-checkbox-todo input[type="checkbox"]:checked ~ .dt-checkbox-content {
    text-decoration: none;
    color: #52c41a;
    line-height: 1.4;
}

.dt-checkbox-todo input[type="checkbox"]:checked ~ .dt-checkbox-content:before {
    border-color: #52c41a;
    background: #7ad24f;
}

.dt-checkbox-todo input[type="checkbox"]:checked ~ .dt-checkbox-content:after {
    color: #fff;
}

.dt-checkbox-todo .dt-checkbox-content:after {
    left: 0.35rem;
    top: 0.3rem;
}

.dt-checkbox-content {
    line-height: 1.6;
    cursor: pointer;
    padding-left: 5px;
}

.communikit-bg {
    background: #5a82c2 !important;
    color: #fff !important;
}

.btn-outline-communikit {
    border-color: #5a82c2;
}

.btn-outline-communikit:hover {
    background: #5a82c2;
    color: #fff;
}

.dt-social-card {
    box-shadow: 0 14px 17px 0 rgba(0, 0, 0, 0.12);
}

.dt-social-card.animate-slide .dt-social__circle {
    left: -7.5rem;
}

.dt-social-card.animate-slide .dt-social__circle i {
    transform: translateX(-30%);
}

#new-message-panel ul li {
    margin-bottom: 2px;
}

.mcq-contact-info:focus + .name-submit-btn {
    opacity: 1;
}

.add-comment-box textarea {
    height: auto;
}

.contact-fields div {
    display: inline-flex !important;
}

.form-grop-content a.btn {
    padding: 5px !important;
}

.custom-file-input ~ .custom-file-label::after {
    content: "Browse File";
}

#contact-table_paginate ul.pagination {
    align-items: center;
}

#contact-table_paginate ul.pagination li.active a {
    background-color: #5797fc;
    border-color: #5797fc;
    color: #fff;
}

#contact-group-table_paginate ul.pagination {
    align-items: center;
}

#contact-group-table_paginate ul.pagination li.active a {
    background-color: #5797fc;
    border-color: #5797fc;
}

#contact-table-file_paginate ul.pagination {
    align-items: center;
}

#contact-table-file_paginate ul.pagination li.active a {
    background-color: #5797fc;
    border-color: #5797fc;
}

.contact-btn-tb2 tr td button.btn {
    background: #1890ff;
    color: #fff;
}

.contact-btn-tb2 tr td button.btn-danger {
    background: red;
}

.pane-section-content .table-hover tbody tr:hover {
    color: #212529;
    background-color: rgba(0, 0, 0, 0.075);
}

#new-group-append-in-add-contact .contact-fields div {
    margin-right: 5px;
}

.dt-social__circle i {
    color: #fff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    margin: 0 2px;
    padding: 0;
    border: 0;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:active {
    border: 0;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    border: 0;
}

.m-grid__item.m-grid__item--fluid.m-wrapper .m-content {
    padding: 0 0 30px;
}

#new-group-append-in-add-bulk-contact-page .dt-list__item.list-group-item .btn,
#new-group-append-in-add-bulk-contact-page
    .dt-list__item.list-group-item
    input {
    height: 45px;
}

#msform2 span {
    font-size: 16px;
}

#msform2 span.badge,
#msform3 span.badge {
    font-size: 16px;
    margin-bottom: 15px !important;
    display: inline-block;
    border-radius: 4px;
    font-weight: 500;
}

.multi_step_form #msform fieldset#msform2,
.multi_step_form #msform fieldset#msform3 {
    width: 95%;
    margin: auto;
}
.addContactFilesButtons {
    margin-top: 25px;
}
#msform2 .selected-tag-table,
#msform3 .selected-tag-table {
    /*width: 95%;*/
    margin: 0 auto 40px;
}

#msform2 .selected-tag-table select,
#msform3 .selected-tag-table select {
    height: 40px !important;
    padding: 0 22px !important;
}

#msform2 .selected-tag-table tr td,
#msform3 .table.selected-tag-table tr td {
    height: 30px;
    padding: 4px;
    font-size: 15px;
}

::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}
::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}
